Forum > QT

After upgrade to Laz 2.2.2. from 2.2.0, project can't run

<< < (3/3)

Thaddy:

--- Quote from: 440bx on May 24, 2022, 11:07:00 pm ---
--- End quote ---
Anyone who can read got the point: you're in a bad mood... a 64bit bad mood...  congratulations on your upgrade from 32bit.
[/quote]
Not a bad mooed, but I suddenly changed to sarcastic mood.

I suspect that OP's issue boils down to inactivated printer drivers, but it can be something else. Lazarus needs the printer drivers.
The correct ones, for 64 bit.

Navigation

[0] Message Index

[*] Previous page

Go to full version